Error

two or more packages specified (libmagplus3v5 libsane-extras)